/* portrait */
@media screen and (orientation : portrait)  {
    /* .pagecontainer {width:95% !important;} */
    [id^='baumplayer_'] {
      width:100% !important;
    }
    [id^=archiv_] {
      width:100% !important;
      max-width: 100% !important;
      max-height:100% !important;
    }
    .kavedo_player_container {
      max-width: 100% !important;
      width:100% !important;
      position: sticky;
      top:0px;
    }
}
@media screen and (orientation : landscape)  {
  .kavedo-player_0-dimensions.vjs-fluid:not(.vjs-audio-only-mode) {
    padding-top:56.25% !important;
}

}
body{
  margin:0px ;
}

.vjs-modal-dialog .vjs-modal-dialog-content {

    line-height: 0px !important;
}

.vjs-seek-to-live-control.vjs-control:not(.vjs-at-live-edge) .vjs-seek-to-live-text::before {
    content:"go ";
}
#kavedo-player_0_html5_api {
  z-index: 3;
background: none;
background-color: transparent;
}


.pagecontainer {
  width: 95vw;
  /* height: calc(90vw - 60px); */
  max-height: calc(100vh - 60px);
  /* max-width: 115vh; */
  max-width: 150vh;
  margin-top: 1vw;
  margin-left:auto;
  margin-right:auto;
  top: 0;
  box-shadow: 0 10px 50px rgb(0 0 0 / 20%), 0 13px 45px rgb(0 0 0 / 20%);
}
.video-js.vjs-16-9 {
   padding-top: 56.2%;
}

[id^=playerdiv_]{
  margin-top:0px !important;
}
.kavedo_player_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  z-index: 1;
  position: sticky;
}
[id^="playerdiv_"], [id^="k_chat_container_"] {
  box-shadow: none !important;
}

[id^='baumplayer_'] {
  position: sticky;
  position: -webkit-sticky;
  top:0px;
  /* width: 70%; */
  float: left;
  flex-grow:2;
  z-index: 3;
}


/* Baum Sprungmarken */

[id^=archiv_] {
    overflow-y: auto;
    overflow-x: hidden;
    /* background: #f5f5f5; */
    /* margin-top: 0.5vw; */
    float:right;
    max-width: 40%;
    min-width: 25%;
    max-height:96vh;
    background: #fff;
    /* box-shadow: 0 10px 50px rgb(0 0 0 / 20%), 0 13px 45px rgb(0 0 0 / 20%); */
    z-index: 2;
    /* margin-right:2%; */
}

.thema {
  font-weight:bold;
}


t {
  font-style: italic;
}
.redner td:nth-child(1){
  text-align: right;
}
td a {
  text-decoration: none;
  color:black;
}
td a:hover {
  text-decoration: underline;
  color:black;
}

.redner{
    border-spacing: 5px;
    font-size:16px;
    text-align: left;
}
.redner tr {
  height:2em;
}

.active-jumpmark .klive {
  background: rgba(128,128, 128, 0.5);
  font-weight: bold;
}
.active-jumpmark .webt, .active-jumpmark .person {
    background-image: url(microphone_ON.png);
}

.lowerTheme{
  display: none;
}

.webt, .person{
  text-decoration: none;
  display: block;
      font-style: normal;
      background-size: auto 100%;
      background-position: bottom;
      background-repeat: no-repeat;
      height: 30px;
      width: 30px;
      text-indent: -999px;
      background-image: url(microphone_OFF.svg);
  }

  /* .klive .webt{
      background-image: url(microphone_ON.png) !important;
  } */

/* .webt::before{
  font-family: 'icomoon';
  content:"\e924";
  color:#000000;
}
.person::before {
  font-family: 'icomoon';
  content:"\e971";
  color:#000000;
}
.webt:hover, .person:hover{
    font-size:20px !important;
} */


.selected {
  background-color:#ffe500;
}
/* Start:Workaround weil die Player duration falsch angezeigt wird */
.video-js .vjs-play-control {order:1;}
.video-js .vjs-rewind-control {order:2;}
.video-js .vjs-volume-panel {order:3;}
.video-js .vjs-current-time {order:4;}
.video-js .vjs-progress-control {order:5;}
.video-js .vjs-remaining-time {order:6;}
.video-js .vjs-live-control, .video-js .vjs-seek-to-live-control{order:7;}
.video-js .vjs-duration {order:8;}
.video-js .vjs-quality-button {order:9;}
.video-js .vjs-cog-menu-button{order:10; display: none;}
.video-js .vjs-picture-in-picture-control, .video-js .vjs-pip-control {order:11;}
.video-js .vjs-fullscreen-control {order:13;}
.video-js .vjs-chapters-button {order:12; display:none;}
.vjs-fullscreen .vjs-chapters-button{order:12; display:inline-block !important;}
.video-js .vjs-download-control {order:12;}

.vjs-480 .vjs-button, .vjs-480 .vjs-current-time, .vjs-480 .vjs-volume-panel{
    order: inherit !important;
}
.vjs-480 .vjs-remaining-time {
  display: none;
}

/* Ende:Workaround weil die Player duration falsch angezeigt wird */


/*password styles*/
.loginbody {
  /* background: linear-gradient(to right top, rgb(19, 78, 111) 0%, rgb(141, 141, 145) 100%); */
  background: linear-gradient(to right, #144e6d, #c8202d);
  margin: 0;
  height: 100vh;
}
.loginbody body{
  background:transparent;
}
/* #loginform {
  max-width: 360px;
  background-color: #04030366;
  border-radius: 6px;
  border: 2px solid #04030366;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35vh;
} */

#loginform {
width: 50vw;
background: rgba(255, 255, 255, .5);
padding: 4rem 1rem;
border-radius: 10px;
margin-left: auto;
margin-right: auto;
position: relative;
margin-top:20vh;
}

#loginform::before {
  content: '';
  position: absolute;
  background: rgba(255, 255, 255, .15);
  inset: 0;
  transform: rotate(-5deg);
  z-index: -1;
}


.logininput {
  border: 0px solid #bdc3c7;
  border-radius: 100px;
  box-shadow: none;
  color: #34495e;
  font-size: 17px;
  line-height: 1.467;
  padding: 5px 0px 5px 5px;
  width: 89%;
  text-indent: 25px;
  margin: 10px 5% 0 5%;

}
.logininput[type=password] {
  background: white url(lock.png) left no-repeat;
  background-size: auto 70%;
  background-position: 10px;

}

#mes {
  text-align: center;
  font-size: 17px;
  color: #ff3030;
}
#input_close {
    border: 2px solid #E74645;
    border-radius: 6px;
    padding: 5px 10px;
    background: #ffffff;
    transition: border 0.25s linear 0s, color 0.25s linear 0s, background-color 0.25s linear 0s;
    cursor: pointer;
    position: absolute;
    top:5px;
    margin-left:50%;
    visibility: hidden;
}
#chatbox {
      padding: 0.5vw;
      background: #fff;
      /* box-shadow: 0 10px 50px rgb(0 0 0 / 20%), 0 13px 45px rgb(0 0 0 / 20%); */
      position: relative;
}
[id^=ka_line_]{
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 1em;
  transition: 0.5s;
  background-color:white;
}
[id^=ka_line_]:hover{
  background-color: #f0f0f0;
  transition: 0.5s;
}

.k_chat_user{
  font-weight: bold;
  order:1;
}
.k_chat_text{
  order:3;
  width:100%;
  flex-grow: 4;
  flex-basis: 100%;
  text-align: left;
  text-align: justify;
}
.k_chat_time{
  font-style: italic;
  order:2;
  padding-left:5px;
  /* flex-grow: 3; */
  text-align: left;
  color: #acafb2;
}

/* HEADER CSS TEST*/
/* [id^=livecounter_]{
  margin-top: 8vw;
} */

.header_player{
  height: 8vw;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.header_logo{
  height: 8vw;
}
/* HEADER CSS TEST END*/

.opt-out{
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 900;
  width: 100%;
  background: lightblue;
}

#close{
  text-align: right;
  position: absolute;
  top: -10px;
  right: 10px;
  font-size: 50px;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
  color: #000;
  cursor: pointer;
}

/* CSS for Headerlogo und Headertitle */

.headercontainer > div:first-of-type{
  width:100%;
  height:100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content:center;
  align-items:center;
  align-content:center;
  z-index: 999;
  gap: 10px;
}
.headercontainer .headerlogo{
  background-repeat: no-repeat !important;
  background-size: auto 100% !important;
  background-position:center !important;
}
.headercontainer .headertitle::before{
  color:black;
  font-size:2vw;
  flex-basis: auto;
}
/* ENDE CSS for Headerlogo und Headertitle ENDE*/

#k_countdownlive{
  position: absolute;
  top:0px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  height: auto;
  z-index: 3;
  /* mix-blend-mode: difference; */
  color:white;
  margin-top: 25%;
  float:left;
  /* width:33.33%; */
  width:auto;
  font-size: 5vw;
  font-weight: bold;
  text-align:center;
  /* left:33.33%; */
  left:25%;
  right:25%;
}

.vjs-has-started #k_countdownlive, .vjs-live #k_countdownlive {
  z-index: 1 !important;
}

#k_countdownlive div{
  width: 24% !important;
  text-align: center;
  margin-left: 0.1vw;
  margin-right: 0.1vw;
  background:rgba(0, 0, 0, 0.3);
}

.video-js .vjs-big-play-button {
  z-index: 3;
}

#cdays, #chours, #cminutes, #cseconds {
  display: inline-block;
}


#cdays {
  animation-delay: 0;
}
#chours{
  animation-delay: 0.4;
}
#cminutes {
  animation-delay: 0.8;
}
#cseconds {
  animation-delay: 1.2;
}



#cdays, #chours, #cminutes, #cseconds {
  border-top-left-radius: 2vw;
  border-top-right-radius: 2vw;
  padding-top: 1vw;
}
#k_countdownlive .ctext {
  border-bottom-left-radius: 2vw;
  border-bottom-right-radius: 2vw;
  padding-bottom: 2vw;
}

.vjs-has-started #k_countdownlive {
  z-index: 1 !important;
}

.ctext {
  font-size:1.5vw;
  font-weight:normal;
  text-align:center;
}

/*this will contain our styles */
.gif-img {
  cursor: pointer;
  margin: 3px;
  width:48%;
}

.gif-picker {
  position: relative;
  width: fit-content;
  display: flex;
  align-items: center;
}

.gif-search-div {
  display: flex;
  border-bottom: thin solid;
  border-radius: 20px 20px 0px 0px;
}

.gif-picker-div {
  display: none;
  position: absolute;
  z-index: 10000;
  right: 50px;
  top: 0;
  width: 500px;
  max-width:50vw;
  border-radius: 20px;
  box-shadow: 0 2px 2px 0 rgb(0 0 0), 0 3px 1px -2px rgb(0 0 0), 0 1px 5px 0 rgb(0 0 0);
}

.gif-search-input {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: none !important;
  border-radius: 0px !important;
  border-bottom: solid thin;
  padding-left:20px;
}

.clear-search-button {
  cursor: pointer;
  background: white;
  border: none;
  border-radius: 0px 20px 0px 0px;
}

.show-gif-picker {
  cursor: pointer;
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 30px;
  background-color: transparent;
  background-image: url(../css/icons/gif-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.show-gif-picker:hover {
  background-color: lightgray;
}

.gif-view {
  width: 100%;
  height: 500px;
  overflow-y: auto;
  text-align: center;
  background: white;
  border-radius: 0px 0px 20px 20px;
}

.giphy-img{
  background: white;
  height: 20%;
  padding: 5px;
  border-radius: 20px 0px 0px 0px;
}
